//
//  About.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

//titles buttons

"UOR-lT-mEU.title" = "Aggiornamento disponibile";

"ozU-Sc-UL0.title" = "Supporto, feedback";

"tql-5C-ZOf.title" = "Lascia una mancia";

"xaK-lL-yEf.title" = "Sito web";

"oy2-tH-Ep2.title" = "Informativa sulla privacy";

"89Y-5r-fVZ.title" = "Ringraziamenti";

"1El-OG-SMl.title" = "Fine";

"q11-Ix-fWu.title" = "Scrivi una recensione";

"LXf-qQ-rOG.title" = "Altre app";

//titles labels

"6Tw-sU-I74.title" = "Creato con cura\nin Austria 🇦🇹";

"nyN-Is-ptq.title" = "Concept e sviluppo";


//tooltips

"cuG-xh-cUQ.ibShadowedToolTip" = "support@eternalstorms.at";

"yWb-1d-zjg.ibShadowedToolTip" = "https://eternalstorms.at";

"sUu-AX-1O6.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy";
